cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Active Contributor

Need old installer for XP

I have 7 host computers that must run Windows XP (proprietary POS only works on XP for now). Logmein is working fine on these computer still (host software v4.1.0.9498) but I need to replace one of the computers and the current Logmein installer won't install on XP. Of course, Tech Supt was no help. Does anyone have an older installer. I'm convinced that if I can get it installed, it will work.

1 ACCEPTED SOLUTION

Accepted Solutions
Active Contributor

Re: Need old installer for XP

So it turns out, there were 2 installers - one for XP service pack 2 and XP service pack 3. A friend just tried installing the SP2 installer on SP3  and it didn't work. The SP3 installer did work. FYI.

52 REPLIES
Active Contributor

Re: Need old installer for XP

I have the same issue.  Computer caught a virus and WinXP was reinstalled.   Let me know if you find the solution.

Active Contributor

Re: Need old installer for XP

I found an old installer on one of my other host machines. It was under downloads in my user directory. If you don't find it, I'd be glad to share it with you but not sure how to do that. suggestions?

New Contributor

Re: Need old installer for XP

Help with LMI XP Client

Active Contributor

Re: Need old installer for XP

Your message is not complete. How can i help you?

Active Contributor

Re: Need old installer for XP

I have two old installers for LogMeIn Pro what at least one will run on Windows XP. Remember, LogMeIn Pro runs fine on XP but the new installer does not. That may not always be true.

 

I'm willing to share the old installer but don's see any way to attach files here. The 2014 version is over 20 MB while the 2016 version is under 8 MB.

 

I'll share but you'll need to provide the mechanism.

New Contributor

Re: Need old installer for XP

Hello

 

Can you share the XP version 

 

Use wetransfert.com to your own email, and paste the link it send to you

 

Thank you

Active Contributor

Re: Need old installer for XP

Here are a couple of older LogMeIn Pro installers (2014 and 2016) that will run on XP. Enjoy.

 

https://we.tl/xkrjp8U5Kk 

New Contributor

Re: Need old installer for XP

can you send me the files with wetransfert to my email adresse, x409no1@hotmail.com

 

Thank you again !

Active Contributor

Re: Need old installer for XP

Sorry for previously posted wrong link. Please, use this link instead to find 2 older installers that should work with Windows XP.

 

https://wetransfer.com/downloads/0bbed8fc2a161c68da7a63abed42b2c520171128195641/d2729c120a0024491d63...